import 'package:flutter/material.dart';

mixin LoadingState<W extends StatefulWidget> on State<W> {
  var _isLoading = false;
  set isLoading(bool value) => setState(() => _isLoading = value);
  bool get isLoading => _isLoading;
}
